Loading ...
Sorry, an error occurred while loading the content.

Re: [wpmac] Re: SS wont start for the first time

Expand Messages
  • J. C. Sarmiento
    thanks ed for your help.  when you mention the link of a full install of ss with an older mac OS included, are you referring to the april 2009 version, which
    Message 1 of 5 , Aug 10, 2009
    • 0 Attachment
      thanks ed for your help.  when you mention the link of a full install of ss with an older mac OS included, are you referring to the april 2009 version, which appears to be the latest and most recent?  i did download that version, but as i explained earlier it did not work.  if you can direct me to the link you are referring to it would be most helpful.  thanks again for your invaluable assistance.

      jcs


      --- On Thu, 8/6/09, Edward Mendelson <em315@...> wrote:

      From: Edward Mendelson <em315@...>
      Subject: [wpmac] Re: SS wont start for the first time
      To: wordperfectmac@yahoogroups.com
      Date: Thursday, August 6, 2009, 6:22 AM






       





      --- In wordperfectmac@ yahoogroups. com, "J. C. Sarmiento" <sarmientolegal@ ...> wrote:

      >

      > hi folks - i finally gota beautiful new intel imac 24" and have downloaded ss and related files per the links in our discussion group. i set ss preferences as guided by the material in these links but when i try to launch ss so i can install os9 it just doesnt happen. i fiddled with and refined all entries in preferences but no dice. am using an old g4 os 9.04 cd so i dont think thats the problem. can anyone suggest any steps i can take to resolve the issue? i would be forever grateful.



      The links section here contains a fully-equipped installation of SheepShaver with an older version of the Mac OS. If you're trying to install a later version (9.0.4, for example), you'll get much better advice at the SheepShaver- specific forum at:



      http://www.emaculat ion.com/forum/



      My guess is that you'll be told there you need a generic, commercial 9.0.x installation disk, and that you can't install 9.0.x on SheepShaver from an installation disk supplied with a G4 or any other machine. But that forum is by far the best place to find answers to this kind of question.




























      [Non-text portions of this message have been removed]
    • Edward Mendelson
      Go the LINKS section in the WPMac group. Go to the folder named SheepShaver and Basilisk. Scroll down to the link named something like SheepShaver-WordPerfect
      Message 2 of 5 , Aug 11, 2009
      • 0 Attachment
        Go the LINKS section in the WPMac group. Go to the folder named SheepShaver and Basilisk. Scroll down to the link named something like SheepShaver-WordPerfect Install 1.1.



        ________________________________
        From: J. C. Sarmiento <sarmientolegal@...>
        To: wordperfectmac@yahoogroups.com
        Cc: em315@...
        Sent: Monday, August 10, 2009 9:57:12 PM
        Subject: Re: [wpmac] Re: SS wont start for the first time


        thanks ed for your help. when you mention the link of a full install of ss with an older mac OS included, are you referring to the april 2009 version, which appears to be the latest and most recent? i did download that version, but as i explained earlier it did not work. if you can direct me to the link you are referring to it would be most helpful. thanks again for your invaluable assistance.

        jcs


        --- On Thu, 8/6/09, Edward Mendelson <em315@...> wrote:


        >From: Edward Mendelson <em315@...>
        >Subject: [wpmac] Re: SS wont start for the first time
        >To: wordperfectmac@yahoogroups.com
        >Date: Thursday, August 6, 2009, 6:22 AM
        >
        >
        >
        >--- In wordperfectmac@ yahoogroups. com, "J. C. Sarmiento" <sarmientolegal@ ...> wrote:
        >>>
        >>> hi folks - i finally gota beautiful new intel imac 24" and have downloaded ss and related files per the links in our discussion group. i set ss preferences as guided by the material in these links but when i try to launch ss so i can install os9 it just doesnt happen. i fiddled with and refined all entries in preferences but no dice. am using an old g4 os 9.04 cd so i dont think thats the problem. can anyone suggest any steps i can take to resolve the issue? i would be forever grateful.
        >
        >>The links section here contains a fully-equipped installation of SheepShaver with an older version of the Mac OS. If you're trying to install a later version (9.0.4, for example), you'll get much better advice at the SheepShaver- specific forum at:
        >
        >http://www.emaculat ion.com/forum/
        >
        >>My guess is that you'll be told there you need a generic, commercial 9.0.x installation disk, and that you can't install 9.0.x on SheepShaver from an installation disk supplied with a G4 or any other machine. But that forum is by far the best place to find answers to this kind of question.
        >
        >
        > > >




        [Non-text portions of this message have been removed]
      • Edward Mendelson
        ... Through the weirdness of Yahoo Groups, the reply to this message may be found in the message posted to the Groups site immediately BEFORE this one -
        Message 3 of 5 , Aug 11, 2009
        • 0 Attachment
          --- In wordperfectmac@yahoogroups.com, "J. C. Sarmiento" <sarmientolegal@...> wrote:
          >
          > thanks ed for your help.  when you mention the link of a full install of ss with an older mac OS included, are you referring to the april 2009 version, which appears to be the latest and most recent?  i did download that version, but as i explained earlier it did not work.  if you can direct me to the link you are referring to it would be most helpful.  thanks again for your invaluable assistance.

          Through the weirdness of Yahoo Groups, the reply to this message may be found in the message posted to the Groups site immediately BEFORE this one - message number 5963.
        Your message has been successfully submitted and would be delivered to recipients shortly.